Package wx :: Class GDIObjListBase

[frames | no frames]

## Type GDIObjListBase

    object --+
             |
            GDIObjListBase

Known Subclasses:
  `BrushList`, `FontList`, `PenList`

Proxy of C++ GDIObjListBase class

Method Summary
GDIObjListBase | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:57 2007 | http://epydoc.sf.net